<! -- home.ejs -- >
<div>
    <h1> Monolith Dashboard </h1>
    <p> Lorem Ipsum Dolor Sit Amet Here </p>
    <a class = " btn btn - sm btn - dark " href = " / dashboard " > Go to Dashboard </a>
</div>